package main

import (
	"log"

	"gitea.com/gitea/pr-deployer/cmd"
	"gitea.com/gitea/pr-deployer/pkgs/settings"
)

func main() {
	if err := settings.Init(); err != nil {
		log.Fatal(err)
	}

	if err := cmd.Execute(); err != nil {
		log.Fatal(err)
	}
}
